Subject: Ticket Assigned - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 10:55:56 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi, I ordered a shoe rack that got delivered and installed today order no 9639833894

After installation, I showed the installation person two issues which he did not acknowledge and constantly said I have to go for another installation, so just sign and call customer care. That was extremely rude. 

The issues are:
1 the shoe rack is not evenly installed. He has put a piece of cardboard at two places so that it doesn’t shake

2 when one opens the door of the rack the entire rack shakes as if it will break. 

This is unacceptable https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2216569